Subject: Re: bug#24052: Bing : crawling issues with www.gnu.org

From: Nicolas Petton <[email-masked]>
Date: Fri, 22 Jul 2016 21:43:44 +0200

Fabrice Canel <[email-masked]> writes:

Hi again Fabrice,

I confirm the issue, all pages under software/emacs/ seem to be missing
from search results.

Also, I could not find the index page of https://www.gnu.org by
searching for "GNU" or "GNU Operating System", however, searching for
"GNU Guile", I could find in the search results the Guile homepage at
https://www.gnu.org/software/guile/guile.html, but it was still pretty
far down in the first search result page.

Cheers,
Nico